
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

* { margin:0; padding:0;}
html, body { height:100%;  min-width:1028px;}	
body { 
	background: url(../images/backgrd1.jpg) top left #fff;    /*background: url(../images/top.gif) top left repeat-x #fff; */
	font-family:Comic Sans MS;  /*font-family: Arial, Helvetica, sans-serif;*/
	font-size:17px; /*font-size:100%;*/ 
	line-height:20px;
	color:#000000;
	}
input, select, textarea { font-family:Comic Sans MS;	font-size:13px;	vertical-align:middle;	font-weight:normal;}
object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }
fieldset{ border:none}

a{ color:#1fa3d7; text-decoration:underline; outline:none}
a:hover{ text-decoration:none}
		

.link{color:#1fa3d7; font-weight:bold; background:url(../images/marker1.gif) top left no-repeat; padding-left:15px; background-position:0 7px; text-decoration:none; font-size:.92em  }
.link:hover{text-decoration:underline }

.link1{color:#4f4f4f;}

.link-1{color:#cccccc; font-weight:bold; background:url(../images/marker-1.gif) top left no-repeat; padding-left:10px; background-position:0 8px; text-decoration:none; font-size:.92em  }
.link-1:hover{text-decoration:none; color:#000000 }
.link-2{color:#000000; font-weight:bold; float:right; background:url(../images/marker-2.gif) center right no-repeat; padding-right:10px; text-decoration:none; font-size:.92em  }
.link-2:hover{text-decoration:none; color:#cccccc }

.button{color:#fff; background:#000; font-weight:bold; width:63px; text-align:center; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-size:.85em; display:block; text-decoration:none; float:right; border-style: solid; border-radius:11px; -moz-border-radius:11px;	-webkit-border-radius: 11px;  position:relative }
.button:hover{text-decoration:underline }

section ul{margin:0; padding:0; list-style:none;}
section ul li{background:url(../images/tail.gif) bottom left repeat-x; margin:0; padding-left:15px; }
section ul li.last{background:none }
section ul li a{color:#000; text-decoration:none; line-height:2.41em; font-family:Arial, Helvetica, sans-serif; font-size:.85em; font-weight:bold; /*background:url(../images/marker.gif) top left no-repeat;*/ background-position:0 5px; margin:0; /*padding-left:23px;*/ } 
section ul li a:hover { text-decoration: underline; }

section ul.list1 li {	width: 100%; overflow: hidden; vertical-align: top; line-height: 1.71em; color: #4f4f4f; background:none; padding:0; background:none}
section ul.list1 li strong {background: url(../images/line-hor.gif) repeat-x 0% 13px; display: block;	overflow: hidden;}
section ul.list1 li span {	float: right;  color: #4f4f4f;}
section ul.list1 li a {float: left; text-decoration: none; color: #4f4f4f; font-weight:normal; background:none; padding:0; font-size:1em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;  line-height: 1.71em}
section ul.list1 li a:hover { color:#1fa3d7}


/*header*/
header {font-size:0.75em; color:#FFFFFF;background-color:#FFEB8C; }
header .indent{ top:54px; right:57px; position:absolute; width:104px}
header .img{ top:9px; left:690px; position:absolute;}

header ul.list{margin:0; padding:0; list-style:none;}
header ul.list li{ float:left; display:inline}
header ul.list li a{color:#888484; text-decoration:none; padding-left:7px} 
header ul.list li a:hover { text-decoration: none; }


header h1 {position:absolute; left:41px; top:26px; text-indent:-9999px;}
header h1 a { display:block; width:323px; height:90px; background:url(../images/logo.gif) no-repeat left top;	}


header ul.menu{margin:0; padding:172px 0 0 43px; list-style:none;}
header ul.menu li{ margin:0; display:inline}
header ul.menu li a.current{ background-position: bottom;}
header ul.menu li a{text-decoration:none; width:194px; display:block; float:left; height:341px;  background:url(../images/m1.jpg) top; z-index:100; position:absolute} 
header ul.menu .li1 a{width:203px; background:url(../images/m2.jpg) top; margin-left:184px; }
header ul.menu .li2 a{width:206px; background:url(../images/m3.jpg) top; margin-left:283px;} 
header ul.menu .li3 a{width:190px; background:url(../images/m4.jpg) top; margin-left:489px; } 
header ul.menu .li4 a{width:177px; background:url(../images/m5.jpg) top; margin-left:623px;}
header ul.menu .li5 a{width:205px; background:url(../images/m6.jpg) top; margin-left:733px;} 




/*content*/
section{ font-size:0.875em; width:100%; text-align:left; background-color:#ffeb8c;/*background:url(../images/bg_cont.png);background-color:#ffffff;*/}
section .inside{padding:31px 25px 17px 38px}
#page1 section .inside{padding:51px 25px 17px 38px}
section .inside1{padding:38px 25px 17px 38px}
.img-left{ float:left; margin:0 11px 16px 0}
.img-left1{ float:left; margin:0 25px 16px 0}
.img-indent{ margin:0 0 16px 0}
.img-indent1{ margin:0 10px 16px 0}
p{ margin:0 0 17px 0}
.p{ margin:0}
.p1{ margin:0 0 17px 0}
.p2{ margin:0 0 27px 0}
h2{color:#181818; font-size:28px; margin-bottom:1px; line-height:1.2em; /*padding-left:15px;*/}
h3{color:#ff6729; text-transform:uppercase; font-size:20px; line-height:1.33em; margin-bottom:25px}
h4{color:#427F00; text-transform:uppercase; font-size:14px; margin-bottom:10px;  }
.txt{ float:right; display:block; margin-bottom:21px; font-weight:bold; color:#1fa3d7}
.txt1{ float:right; display:block; margin-bottom:7px; font-weight:bold; color:#1fa3d7}
.tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:19px; margin-bottom:19px}

.indent{padding:0 0 20px 40px}
.indent1{padding:7px 0 0 0}
.indent2{padding:0 0 0 15px}
.indent-1{padding:0 0 0 261px}
.indent3{padding:27px 0 0 0}
.indent5{padding:0 45px 20px 15px}

.block{ background:url(../images/bg_block.png); border-style: solid; border-radius:23px; -moz-border-radius: 23px;	-webkit-border-radius: 23px;  position:relative; margin-top:40px}
.block .indent-block{padding:10px 23px 15px 20px}
.block h2{color:#181818; font-size:2em; margin-bottom:8px; line-height:1.2em; padding-left:7px}

/*footer*/
.indent-footer{ padding-bottom:80px; width:100%}
footer { color:#231f20; font-size:0.8125em; font-family:Comic Sans MS;  /*font-family: Arial, Helvetica, sans-serif;*/ font-weight:bold; background:url(../images/bot1.gif) top repeat-x #ffeb8c;}
footer .inside{ padding:20px 48px 20px 48px }
footer a {color:#231f20; text-decoration:underline}  
footer a:hover {  text-decoration:none}

.indent-2{ position:relative; padding-left:20px; float:left}
.rowElem{ height:35px}
.rowElem1{ height:30px; background:url(../images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:200px}
.input{
   	border:1px solid #000000; 
	background:#FFFFFF;
	 position:relative;
	border-style: solid; border-radius:11px; -moz-border-radius: 11px;	-webkit-border-radius: 11px;
	width:150px; height:16px;
	font-size:12px; font-family:Comic Sans MS;
	color:#000;
	padding-left:17px;
	padding-right:12px;
	padding-top:2px;
	padding-bottom:2px;
}input{
   	border:1px solid #cecece; 
	background:#FFFFFF;
	width:296px; 
	height:19px;
	font-size:13px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
}
textarea{
   	border:1px solid #cecece; 
	background:#FFFFFF;
	width:296px; 
	height:124px;
	font-size:13px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	overflow:auto}
	
	
/*************** Other css ********************/
ul.marker-list
{
    margin:0;
    padding:0;
}

.marker-list li{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(../images/marker.gif) no-repeat scroll 0 8px;
    color:#000000;
    font-size:14px;
    font-weight:normal;
    margin:18px 0;
    padding-left:23px;
    text-align:left;
    text-decoration:none;
    list-style-type:none;
}

ul.sub-marker-list
{
    margin:0;
    padding:0;
}

.sub-marker-list li{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(../images/marker.gif) no-repeat scroll 0 8px;
    color:#000000;
    font-size:14px;
    font-weight:normal;
    margin:8px 0;
    padding-left:23px;
    text-align:left;
    text-decoration:none;
    list-style-type:none;
}

ul.disc-list
{
    margin:0;
    padding:0;
}

.disc-list li{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:none;
    color:#000000;
    font-size:14px;
    font-weight:normal;
    margin:8px 0 8px 15px;
    padding-left:5px;
    text-align:left;
    text-decoration:none;
    list-style-type:disc;
}

.grooming-box
{
    width:100%;
}

.grooming-box .grooming-img
{
    margin-right:10px;
    width:222px;
    float:left;
}


.grooming-box .grooming-text
{
    width:216px;
    float:left;
}

.groom-row
{
    margin-bottom:10px;
    width:100%;
    clear:both;
}

.groom-img
{
    margin-left:20px;
    width:246px;
    float:left;
}

.groom-text
{
    width:698px;
    float:left;
}

.empty-rowborder
{
    border-bottom: 1px dotted #999999; 
    margin: 30px 0;
}

.service-img
{
    margin-right:10px;
    width:120px;
    float:left;
}

.service-text
{
    width:834px;    /*width:300px;*/
    float:left;
}

.left-img
{
    margin-right:20px;
    float:left;
}

.right-img
{
    margin-left:20px;
    float:right;
}

.rate-table
{
    width:440px;
    margin-left:2px;
    padding:0;
    border:dashed 1px #cccccc;
}

.rate-table tr
{
    border-bottom:1px dashed #cccccc;
}

.rate-table td.col1
{
    border-right:1px dashed #CCCCCC;
    width:100px;
    padding:2px;
}

.rate-table td.col2
{
    border-right:1px dashed #CCCCCC;
    width:170px;
    padding:2px;
}

.rate-table td.col3
{
    border-right:1px dashed #CCCCCC;
    width:170px;
    padding:2px;
}

.home-vert1
{
    background-image:url(../images/vert-split.jpg);
    background-repeat:repeat-y;
    background-position:368px 0;
}

.service-vert1
{
    background-image:url(../images/vert-split.jpg);
    background-repeat:repeat-y;
    background-position:493px 0;
}

.facilities-vert1
{
    background-image:url(../images/vert-split.jpg);
    background-repeat:repeat-y;
    background-position:473px 0;
}

.prices-vert1
{
    background-image:url(../images/vert-split.jpg);
    background-repeat:repeat-y;
    background-position:473px 0;
    
}
.contact-vert1
{
    background-image:url(../images/vert-split.jpg);
    background-repeat:repeat-y;
    background-position:317px 0;
}

.contact-vert2
{
    background-image:url(../images/vert-split.jpg);
    background-repeat:repeat-y;
    background-position:645px 0;
}

.hor-split
{
    margin:20px 0;
    height:1px;
    background:url(../images/hor-split.jpg) repeat-x;
}

.field-row
{
    width:100%;
    margin-bottom:10px;
}

input.btn
{
    margin-left:10px;
    padding-right:10px;
    width:75px;
    height:26px;
    text-align:center;
    font-size:12px;
    background-color:#3f7504;
    border:solid 1px #999999;
    color:#ffffff;
    cursor:pointer;
    float:left;
}

input.btn:hover
{
    background-color:#8A5835;
}

.btn-padding
{
    padding-left:50px;
}

.address-box
{
    width:100%;
}

.addr-label
{
    width:110px;
    float:left;
}

.addr-text
{
  /*  width:190px;*/
    float:left;
}

.img-border
{
    padding:2px;
    border:solid 1px #999999;
}

.center-image
{
    margin:10px 0;
    text-align:center;
}

.grooming-pic-col
{
    width:473px;
    text-align:center;
    float:left;
}

h4.grooming-pics
{
    color:#427F00;
    font-size:14px;
    margin-bottom:10px;
    text-transform:uppercase;
    text-align:center;
}


.full-row
{
    width:100%;
}

select.margin
{
    margin-top:5px;
}

.natural-choice
{
    margin-right:300px;
}

.price-box
{
    padding:10px;
    width:200px;
    border:dashed 1px #666666;
    text-align:center;
}

.sale-pic
{
    width:48%;
    text-align:center;
    float:left;
}

b.orn
{
    color:#ff6600;
}

/****** clear the floats ******/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.check_box_container input[type='checkbox']{width:13px;padding:0px;margin:0px;height:13px!important;}
table.dogFood{width:770px; border:solid 1px #000; }

table.dogFood td{ border:solid 1px #000; border-collapse:collapse; padding:3px 0px 3px 5px;}
div.vension{ width: 400px; float:left; margin-right:15px;}
div.vension table{width:400px; border:solid 1px #000;}
div.vension table td{border:solid 1px #000; padding:3px 0px 3px 5px;}

b.red
{
    color:#E51C14;
}


/************************************************/


/*.fleft1 a.active
{
    background:url(../images/aboutusact.png);
}*/

.fleft1 a img {
    border: 0 none;
    width: 100%;
}

/*.fleft1 {
    float: left;
    height: 68px;
    margin-left: 11px;
    margin-top: 15px;
    padding-left: 16px;
    padding-top: 25px;
    width: 14%;
}*/
.fleft1 {
    float: left;
    height: 64px;
    margin-left: 11px;
    margin-top: 15px;
    padding-left: 0;
    padding-top: 25px;
    text-align: center;
    width: 15%;
}
.fleft11 {
    float: left;
    height: 44px;
    margin-left: 11px;
    margin-top: 15px;
    padding-left: 16px;
    padding-top: 25px;
    width: 10%;
}
.fleft1 a {
    color: #000;
    font-size: 21px;
    outline: medium none;
    text-decoration: none;
    font-weight:bold;
}
.active a {
    color: #000;
    font-size: 21px;
    outline: medium none;
    text-decoration: none;
    font-weight:bold;
}
header ul li:hover
{
    background-image: url(../images/cloud.png);
    background-size:100%;
     -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
    color:#000;
    
    }
    header ul li:hover a
    {
        color:#000;
    }
    header ul li:hover a u
    {
        color:Red;
    }
    
    
    header ul li.active
    {
        
            background-image: url(../images/cloud.png);
    background-size:100%;
    -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
 

    }
    header ul li.active a u
    {
        color:Red;
    }
/*.fleft11 img:hover
{
background-image: url(../images/cloud.png)no-repeat 10px 40px; 
position:relative; 
top:60px;
}*/

/*.resp-menu
{
    display:none;
}*/
.resp-menu
{
    display:block;
    height: 100%;
}
#footer-text a:hover
{
    text-decoration:underline;
    color:#E51C14;
}
#footer-text a.active
{
    text-decoration:underline;
    color:#E51C14;
}
#footer-text a
{
    text-decoration:none;
}


.resp-pg{
    background: rgba(0, 0, 0, 0) url("../images/bg.png") repeat scroll 0 0;
    height: 100%;
}
/*.resp-pg ul li
{
   
   
    margin-top: 315px;
    
}*/
.resp-pg ul li:hover
{
    display:block!important;
    margin:0;
}
.resp-pg ul .active
{
    display:block!important;
    margin:0;
}

/*.header-pg1
{
    margin-top: 26px;
    height: 80%;
    background: rgba(0, 0, 0, 0) url("../images/header-bg13.png") no-repeat scroll 0 0 / 100% auto;
}*/
 u
{
    text-decoration:none;
    
}

.doll li.active
{
    background:none;
}
.doll li:hover
{
    background:none;
}

section {
    margin-top: -150px;
}



iframe
{
    width:98%;
}